$red : #FF3333;
.template-webdoc-videos{
	
	@media (min-width:768px){
		video#trailer-video{
			object-fit: cover;
		}
	}
	hr{
		margin-left:0;
		border-color: $red !important;
	}

	

	.style-description{
		font-size: 1.1rem;
		line-height: 1.25;
		opacity: .95;		
	}

	@media (max-width:768px) and (orientation: landscape){
		.webdoc-title{
			font-size: 3rem !important;
		}
		.webdoc-cover-excerpt{
			font-size: .9rem !important;
		}
		.about-content{
			font-size: 0.8rem;
		}
		.cover-share-buttons{
			display:none;
		}	
	}


	[data-slide-to],[role]{
		cursor:pointer;
	}


	.video-controls{
		right:0;
		z-index: 100;
		[role], .fa{
			font-size:20px;
			width: 36px;
			text-align: center;
			height: 36px;
			display: inline-block;
			line-height: 36px;
			cursor: pointer;
			&:hover{
				color: #EEE !important;
			}
		}
		[role="skip-replay"]{

			.fa{
				display: none;
			}
			&.skipped{
				.icon-ff-chapitre{
					display: none;
				}
				.fa{
					display: block;
				}
			}
		}
		[role="toggle-mute"]{
			font-size: 26px;
			&:before{
				transform:translateY(3px);
			}
		}
		.fa:before{
			transform: translateY(-2px) !important;
			display: inline-block;
		}
	}
	.portraits{
		.portrait-cover{
			transition: all 1s ease-in-out;
			z-index: 0;
			opacity: 0;
			&.active{
				z-index: 1;
				opacity: 1;
			}
		}
	}

	
	b{
		font-weight: 500;
	}
	.ls-150{
		letter-spacing: 1.5px;
	}

	.portraits-nav{
		.portraits-nav-block{
			width: 30%;
			transition: all .5s ease-in-out;

			left: -200%;
			bottom: 4rem;
			position: absolute;
			opacity: 0;
			visibility: hidden;
			.description{
				max-height: 0px;
				transition: all .7s ease-in-out;
				overflow: hidden;
			}
			&.active{
				text-align: center;
				left: 30%;
				bottom: 0;
				width: 40%;
				opacity: 1;
				visibility: visible;
				.description{
					display: block;
					max-height: 200px;
				}
				h2{
					font-size: 3rem;
				}


			}
			&.prev{
				left: -15%;
				text-align: right;
				opacity: 1;
				visibility: visible;
			}
			&.next{
				left: 85%;
				visibility: visible;
				opacity: 1;

			}
			&.post-next{
				left: 120%;
			}
		}

		@media (max-width: 769px){
			.portraits-nav-block{
				&.active{
					width: 60%;
					left: 20%;
				}
				&.prev{
					
				}
			}
		}
	}

	.episodes{
		.episode-cover{
			transition: all 1s ease-in-out;
		}
		.videos:after{
			content: '';
			position:absolute;
			z-index: 1;
			height: 100%;
			width: 100%;
			background: rgba(0,0,0,.5);
			top:0;
			left:0;

		}
		.episode-cover{
			visibility: hidden;
			opacity: 0;
			transition: all 1s ease-in-out;
			&.active{
				display: block;
				opacity: 1;
				visibility: visible;
			}
		}

	}

	.episodes-nav{
		left:0;
		.episodes-nav-block{
			cursor:pointer;
			position: absolute;
			top:50px;
			transition: all .5s ease-in-out;
			width:25vw;
			left:100vw;
			opacity: 0;
			hr{
				width: 0;
			}
			h3{
				font-size:1.3rem; 
				margin-bottom: .5rem;
			}
			h4{
				font-size: 1.2rem;
				color:$red;
				color: $red;
				margin-bottom: .5rem;
			}
			h2{
				font-size: 1.8rem;
			}
			&:hover{
				hr{
					width: 100%;
				}
			}
			> * {
				transition: all .5s ease-in-out;
			}
			.description{
				max-height: 0;
				overflow: hidden;
				opacity: 0;
			}
			&.active{
				opacity: 1;
				top: 0;
				width:45vw;

				max-width: 500px;
				left:10vw;
				h2{
					font-size: 2.5rem;
				}
				
				hr{
					width: 100%;
				}
				.description{
					max-height: 70vh;
					opacity: 1;
				}
			}
			&.next{
				opacity: 1;
				left: 65vw;

			}
			&.prev{
				left: -100vw;
				opacity: 0;
			}
		}
	}

	@media (max-width: 769px){
		
		.episodes-nav .episodes-nav-block{
			&.active{
				left: 5vw;
				width: 65vw;
			}
			&.next{
				left: 80vw;
				width: 50vw;
			}
			
		}
	}
	.timeline-item-date{
		color:$red;
	}
	.timeline-item-caption{

	}
	.entry-header {
		h1{
			font-size: 3.25rem;
			line-height: 1.3;
			border-bottom: 1px solid $red;
			padding-bottom: .4rem;
		}
		h4{

			font-size: 1.2rem;
			color:$red;
			color: $red;
			font-family: Akrobat;
			font-weight: 700;
			margin-bottom: .5rem;
		}
		h4{

			font-size: 1.5rem;
		}
		.style-meta{

			text-transform: uppercase;
			font-size: 1rem;
		}
		.vertical-separator{
			margin-left: .4rem;
			margin-right: .4rem;
			color: $red;
		}
	}
	
}

.webdoc-nav{
	position: absolute;
	text-transform: uppercase;
	top:0;
	cursor: pointer;
	font-family: 'Akrobat';
	left: 50%;
	z-index: 100;
	transform: translateX(-50%);
	color: white;
	ul{
		list-style: none;
		padding: 0;
		margin: 0;
		li{
			display: inline-block;
		}
		li{
			padding-top: .5rem;
			padding-bottom: .5rem;

			a{
				display: inline-block;
				padding-left: .5rem;
				padding-right: .5rem;
			}
			&.active{
				color: $red;
			}
			display: inline-block;
		}


	}
	@media (min-width: 768px){
		li:after{
			content: '|';
		}
		li:last-child:after{
			display: none;
		}
	}
	@media (max-width: 768px){
		margin-top: .5rem;
		ul li{
			display: block;
		}
		ul{
			display: none;
			background: #333;
		}
		.webdoc-nav-mobile-head{
			padding: .5rem;

			display: inline-block;
		}
		&:hover ul{
			display: block;
		}
	}

	
	
}
